Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 09 Mar 2021 10:11:25 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery sumer bashir                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sumer bashir Bot:  Hi Sumer Bashir ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6281823450 Bot:    Your order status is : Placed    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00966566129470            01:35 PM, 09th Mar                     
 sumer bashir                    I would like to add something to my order           01:35 PM, 09th Mar                     sumer bashir                    Can i add??           01:35 PM, 09th Mar                     sumer bashir                    Or if you cancel it i will order again           01:36 PM, 09th Mar                     sumer bashir                    ???           01:36 PM, 09th Mar                     sumer bashir                    Is somebody there??           01:38 PM, 09th Mar                   Algaili                   Hi Sumer, Thank you for contacting us. My name is Alagily, I will be happy to assist you.           01:42 PM, 09th Mar                   Algaili                   Please stay on hold while I retrieve the information.           01:42 PM, 09th Mar                     sumer bashir                    Ok           01:42 PM, 09th Mar                     sumer bashir                    I m waiting           01:42 PM, 09th Mar                   Algaili   
                 The order 6281823450 still not processed, your are able only to cancel it fully or partially and replace a new order.           01:45 PM, 09th Mar                     sumer bashir                    Ok           01:45 PM, 09th Mar                     sumer bashir                    Yes i want to replace one product           01:46 PM, 09th Mar                   Algaili                   You are unable to replace, please cancel the full order and do place a new order.           01:49 PM, 09th Mar                   Algaili                   With the item you wish to purchase.           01:50 PM, 09th Mar                   Algaili                   Anything else we can help you with!           01:52 PM, 09th Mar                     sumer bashir                    Ok           01:52 PM, 09th Mar                     sumer bashir                    How to cancel           01:52 PM, 09th Mar                     sumer bashir                    ??           01:53 PM, 09th Mar
                      sumer bashir                    Are you there??           01:54 PM, 09th Mar                   Algaili                   You wish to cancel the order           01:56 PM, 09th Mar                     sumer bashir                    Yes           01:56 PM, 09th Mar                     sumer bashir                    I will replace one item           01:56 PM, 09th Mar                     sumer bashir                    U cancel whole           01:56 PM, 09th Mar                     sumer bashir                    ??           01:56 PM, 09th Mar                     sumer bashir                    How much time will it take to cancel?           01:57 PM, 09th Mar                     sumer bashir                    ??           01:58 PM, 09th Mar                   Algaili                   Your order has been cancelled and please do place a new order.           02:07 PM, 09th Mar                   Algaili                   It was a pleasure to assist you. Thank you f
 or shopping with us.  Have a wonderful day.           02:11 PM, 09th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2216270